


$('.a_bar').click(function() {
    $('.a_bar').removeClass('chosen_a_bar');
    $(this).addClass('chosen_a_bar');
});
$('.accounting_services').click(function() {
    $('.left_content').css('display','flex');
});
$('.assr, .consultation, .personnel_clerical, .company_registration, .us_accounting').click(function(){
    $('.left_content').css('display','none');
});
$('.close_popup').click(function(){
    $('.popup_block').hide();
});

$('.burg_mobile').click( function() {
    $('.nav_bar').css('display','flex');
    $('body').css('overflow','hidden');
    $(this).css('display','none');
    $('.close_burg').css('display','block');
    $('.contact_block').css('display', "flex");
});
$('.close_burg').click( function() {
    $('.nav_bar').css('display','none');
    $('body').css('overflow','auto');
    $(this).css('display','none');
    $('.burg_mobile').css('display','block');
    $('.contact_block').css('display', "none");
});

if (window.matchMedia('(max-width: 414px)').matches) {
    $('.close_burg').click(function() {
        $('.contact_block').css('display', "none");
    });
}


$('.plus_acc').click( function(){
    $(this).closest('.accordion_block').find('.general_accountant').addClass('general_accountant_active');
    $(this).closest('.accordion_block').addClass('accordion_block_active');
    $(this).closest('.accordion_block').find('.accord_title_h').addClass('accord_title_h_ac');
    $(this).hide();
    $(this).closest('.accordion_block').find('.minus_acc').show();
});
$('.minus_acc').click( function(){
    $(this).closest('.accordion_block').find('.general_accountant').removeClass('general_accountant_active');
    $(this).closest('.accordion_block').removeClass('accordion_block_active');
    $(this).closest('.accordion_block').find('.accord_title_h').removeClass('accord_title_h_ac');
    $(this).hide();
    $(this).closest('.accordion_block').find('.plus_acc').show();
});







